Bug 817368 - ovirt-engine-backend [Task Manager]: add disk fails on create volume but task is shown as succeeded
ovirt-engine-backend [Task Manager]: add disk fails on create volume but task...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.1.0
x86_64 Linux
high Severity high
: ---
: 3.1.0
Assigned To: Daniel Erez
Dafna Ron
storage
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-29 09:41 EDT by Dafna Ron
Modified: 2016-02-10 12:10 EST (History)
9 users (show)

See Also:
Fixed In Version: SI10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Daniel Erez 2012-07-08 06:38:12 EDT
upstream commit e01a210310f6511ea72527d21d14ff8a8e502b8c
Comment 2 Dafna Ron 2012-07-12 12:46:25 EDT
verified on si10
the task was split into create vm and add disk. 
add disk is shown as failed.

Note You need to log in before you can comment on or make changes to this bug.